ALTER TABLE `wt_menu` ADD `newwindow` ENUM('Y','N')  DEFAULT "N" NOT NULL;
ALTER TABLE `wt_linkscat` ADD `parent_id` INT UNSIGNED DEFAULT "0" NOT NULL;
ALTER TABLE `wt_linkscat` ADD INDEX parentInd (parent_id);
ALTER TABLE `wt_links` ADD `active` ENUM('Y','N')  DEFAULT "N" NOT NULL AFTER `category`;
ALTER TABLE `wt_links` ADD `obs` TEXT;
alter table `wt_sideboxes` add type enum('A','L','N') NOT NULL default 'A';
alter table `wt_sideboxes` add `function` varchar(50) NULL;
ALTER TABLE `wt_sideboxes` CHANGE `content` `content` TEXT;
ALTER TABLE `wt_articles` ADD `htmlarticle` TINYINT( 3 ) UNSIGNED DEFAULT '0' NOT NULL AFTER `text_ori`;
ALTER TABLE `wt_downloads` ADD `author_name` VARCHAR(30);
ALTER TABLE `wt_downloads` ADD `author_email` VARCHAR(50);
ALTER TABLE `wt_downloads` ADD `active` ENUM('Y','N')  DEFAULT "N" NOT NULL AFTER `name`; 
ALTER TABLE `wt_downloads` ADD `comments` TEXT;
ALTER TABLE `wt_downloads` ADD `url_screenshot` VARCHAR(127);
ALTER TABLE `wt_users` ADD `signature` text NOT NULL;
ALTER TABLE `wt_users` ADD `lang` varchar(4) NOT NULL default '';
ALTER TABLE `wt_users` ADD `theme` varchar(20) NOT NULL default '';
alter table `wt_forum_msgs` add `sticky` tinyint(4) NOT NULL default '0' after `closed`,add `modifiedtime` bigint(20) NOT NULL default '0',add `modifiedname` tinytext,	add   `notifies` text NOT NULL,	drop `text`;

CREATE TABLE `wt_forum_log_topics` (`uid` int(10) NOT NULL default '0', `msgid` int(11) NOT NULL default '0', `logtime` bigint(20) default NULL, `notifysent` enum('N','Y') NOT NULL default 'N',  PRIMARY KEY  (`uid`,`msgid`)) TYPE=MyISAM;

CREATE TABLE `wt_guestbook` (`id` int(10) unsigned NOT NULL auto_increment, `datum` datetime NOT NULL default '0000-00-00 00:00:00', `naam` varchar(20) default NULL, `email` varchar(80) default NULL, `homepage` varchar(80) default NULL, `plaats` varchar(25) default NULL, `tekst` text,  PRIMARY KEY  (`id`),  KEY datum (`datum`)) TYPE=MyISAM;

INSERT INTO wt_sideboxes VALUES(0,"1","left","0","Menu",NULL,"none","A","draw_menu");
INSERT INTO wt_sideboxes VALUES(0,"3","left","0","Login box",NULL,"none","A","draw_login_box");
INSERT INTO wt_sideboxes VALUES(0,"4","left","0","Users Online",NULL,"none","A","draw_users_online");
INSERT INTO wt_sideboxes VALUES(0,"5","left","0","Admin Box",NULL,"none","L","draw_admin_box");
INSERT INTO wt_sideboxes VALUES(0,"6","left","0","Pending Actions",NULL,"none","A","draw_pending_actions");
alter table `wt_menu` drop PRIMARY KEY;
alter table `wt_menu` ADD `id` INT( 10 ) unsigned NOT NULL auto_increment PRIMARY KEY FIRST;
alter table `wt_menu` add `lang` varchar(4) NOT NULL default '';
alter table `wt_user_msgs` add `notify` enum('N','Y') NOT NULL default 'N';
